» Ubuntu » Пакети

Error

two or more packages specified (chatplus-server lucid)